<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="userlist.css">
  <title>ユーザー一覧</title>
</head>
<body>
   
<!-- header -->
  <header>
  	<h1 class="headline">
      
    </h1>
    <ul class="nav-list">
      <li class="nav-list-item">
        
      </li>
      <li class="nav-list-item">ユーザー名</li>
      <li class="nav-list-item">ログアウト</li>
    </ul>
  </header>
      <h1>ユーザ新規登録</h1>
                                   <hr>
                                   <div align="center">
                                    <table border="0">
                                     <form action="list.html"method="get">
    <th>新規登録</th>                                     
   <tr>
     <th>                                 
        ログインID                                                                                                                                          </th>
      <td>
        id0001
        </td>                                                 
        </tr>
       <tr>  
        <th>                                                  
        パスワード                                                 
        </th>                                                  
        <td>
           <input type="password"name="pasword"value=""size="24">
           </td>                                                  
            </tr> 
        
           <tr>
     <th>                                 
        パスワード(確認)                                                                                                                                         </th>
      <td>
        <input type="passwordc" name="pasword_c"value=""size="24">
        </td>                                                 
        </tr>   
        <tr>
     <th>                                 
        ユーザ名
            </th>
      <td>
        <input type="username" name="user_name"value=""size="24">
        </td>                                                 
        </tr>       
               
       <tr>
     <th>                                 
        生年月日                                                                                                                                          </th>
      <td>
        <input type="date" name="user_d"value=""size="24">
        </td>                                                 
        </tr>        
               <td colspan="2">
                <input type="Regi"value="更新">
               </td>
            <td>
      
               <td colspan="1">
                <input type="back"value="戻る">
               </td>   
            
                                     